.semEspaco tr th,
.semEspaco tr td,
.semEspaco {
    padding: 0px !important;
}

.tableBorderBlack tr th,
.tableBorderBlack tr td {
    border: 1px solid #000000 !important;
}

.tableAlt10 tr th,
.tableAlt10 tr td {
    height: 10px;
}

.tableAlt15 tr th,
.tableAlt15 tr td {
    height: 15px;
}

.colunaAcoes {
    width: 10% !important;
    min-width: 110px !important;
    text-align: center !important;
}

.minWidth600 {
    min-width: 600px !important;
}

hr.campoEsc {
    margin-bottom: 0px !important;
    margin-top: 15px !important;
    border-color: #000000 !important;
}

hr.semMargem {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}

hr.linhaCinza {
    border-top: 1px solid rgba(68, 68, 68, 0.31);
}

.limitaTexto {
    max-height: 20px;
    overflow: hidden;
    display: inline-block;
    width: 100%;
}

.footerPrint {
    display: none;
}

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 3;
    cursor: pointer;
}

.overlay-text {
    position: absolute;
    top: 50%;
    left: 0px;
    font-size: 50px;
    color: white;
    width: 100%;
    text-align: center;
    transform: translate(0%, -50%);
}

@page {
    size: auto;
    margin: 5px;
}

@media print {
    .footerPrint {
        display: block;
        position: fixed;
        bottom: 60px
    }

    .border-print-off {
        border: none !important;
    }

    .col-print-12 {
        width: 100%;
    }

    .col-print-11 {
        width: 91.66666667%;
    }

    .col-print-10 {
        width: 83.33333333%;
    }

    .col-print-9 {
        width: 75%;
    }

    .col-print-8 {
        width: 66.66666667%;
    }

    .col-print-7 {
        width: 58.33333333%;
    }

    .col-print-6 {
        width: 50%;
    }

    .col-print-5 {
        width: 41.66666667%;
    }

    .col-print-4 {
        width: 33.33333333%;
    }

    .col-print-3 {
        width: 25%;
    }

    .col-print-2 {
        width: 16.66666667%;
    }

    .col-print-1 {
        width: 8.33333333%;
    }
}

.equipe_responsavel_style {
    display: flex;
    align-items: center;
    align-content: center;
    height: 34px;
    gap: 5px;
    padding: 2px;
    justify-content: center;
}

.equipe_responsavel_style .equipe_input {
    margin: 0;
}

.equipe_responsavel_style .equipe_label {
    margin-bottom: 0;
}

.mt-15 {
    margin-bottom: 15px;
    margin-top: 15px;
}

.hs-34 {
    height: 34px;
}

.d-f-c {
    display: flex;
    justify-content: flex-end;
    align-content: center;
    align-items: center;
}

.p-l-p-r-15 {
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.p-t-0-p-b-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.p-d-5 {
    padding: 5px
}